.down {
    display: flex;
    margin: 25px 0;
    flex-wrap: wrap;
}
.down li {
    border-radius: 12px;
    background: #f0c200;
    margin: 10px;
    font-size: 1.2em;
}
.down li a {
    padding: 10px 25px;
    display: block;
}
.down li a:hover {
    color: #000 !important;
}
.down li:hover {
    border-radius: 12px;
    background: rgb(240, 194, 0, 0.7);
}
@media screen and (max-width: 600px) {
    .down li {
        margin: 10px auto;
    }
}

/******************************
 * 聴力測定
******************************/
.step_ul li {
    margin-bottom: 10px;
}
.step_ul span {
    margin-right: 10px;
    background: #6ba613;
    padding: 3px 10px;
    color: #fff;
}

/******************************
 * 字幕入り・手話入り動画
******************************/
.seisaku .seisaku_div {
    display: flex;
    margin-bottom: 55px;
    box-shadow: 0px 1px 5px 0px #ccc;
    padding: 25px;
    border-radius: 16px;
}
.seisaku .seisaku_div > p {
    width: 250px;
    margin-right: 35px;
}
.seisaku .seisaku_div div {
    width: calc( 100% - (250px + 35px) );
}
.seisaku .seisaku_div h5 {
    font-size: 1.3em;
    margin-bottom: 25px;
    font-weight: normal;
    border-bottom: dotted 2px #999;
    padding-bottom: 7px;
}
.seisaku .seisaku_div h5 span {
    display: block;
    font-size: 0.8em;
}
.seisaku .seisaku_div ul {
    margin: 35px 0;
}
.seisaku .seisaku_div ul li {
    list-style:decimal;
    margin-left: 1.5em;
    margin-bottom: 7px;
}
@media screen and (max-width: 769px) {
    .seisaku .seisaku_div {
        flex-wrap: wrap;
        justify-content: center;
    }
    .seisaku .seisaku_div > p {
        width: 100%;
        text-align: center;
        margin-right: 0;
        margin-bottom: 15px;
    }
    .seisaku .seisaku_div div {
        width: 100%;
    }
}

/******************************
 * privacy
******************************/
.privacy dl dt {
    color: #6ba613;
    font-size: clamp(1.313rem, 1.153rem + 0.8vw, 1.75rem);
    margin: 55px 0 15px 0;
}

/******************************
 * soudan
******************************/
.soudan table {
    width: 100%;
}
.soudan table tr th,
.soudan table tr td {
    border: solid 1px #999;
    padding: 10px 5px;
    font-weight: normal;
}
.soudan table tr th {
    background: #fcfaf2;
}
.soudan .olflex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.soudan .olflex li {
    width: 47%;
}
.soudan .lib_img2,
.soudan .lib_img {
    margin: 35px 0;
}
.soudan .lib_img2 {
    display: flex;
}
.soudan .lib_img2 li {
    margin-right: 10px;
}
.soudan .lib_img2 li img {
    display: block;
    margin-bottom: 7px;
    width: 100%;
    height: auto;
    max-width: 340px;
}
.soudan .lib_img li {
    margin-bottom: 25px;
}
.soudan .lib_img li img {
    display: block;
    margin-bottom: 7px;
    width: 100%;
    height: auto;
}
.soudan .lib_img li:first-child img {
    max-width: 340px;
}
.soudan .lib_img li:last-child img {
    max-width: 700px;
}
.soudan ol {
    list-style: disc;
    margin: 15px 0;
}
.soudan ol li {
    list-style: disc;
    margin: 0 0 7px 1.5em;
}
.soudan dl {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 25px;
}
.soudan dl dt {
    width: 12em;
    padding: 15px 0;
    border-bottom: solid 1px #ccc;
    font-weight: 500;
}
.soudan dl dd {
    width: calc( 100% - 12em );
    padding: 15px 0;
    border-bottom: solid 1px #ccc;
}

@media screen and (max-width: 600px) {
    .soudan dl dt,
    .soudan dl dd {
        width: 100%;
    }
    .soudan dl dt {
        padding-bottom: 0;
        border-bottom: none;

    }
}

/******************************
 * about
******************************/
.about dl dt {
    font-size: 1.3em;
    margin: 55px 0 15px 0;
    font-weight: 500;
    padding-bottom: 7px;
    border-bottom: dashed 1px #999;
}
.about dl {
    margin-bottom: 80px;

}